@charset "utf-8";
/* ------------------------------------------------------------
RECRUIT
------------------------------------------------------------ */
nav#wrap_nav_main ul.nav_main li:nth-child(5) a{color:#0083D3;}
/* CONTENT
---------------------------------------------- */
.col2_480{margin-top: 100px;}
@media print, screen and (max-width: 900px){
}
@media print, screen and (max-width: 767px){
.col2_480{margin-top:40px;}
}
